<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>2xfO :: BRESEQ :: Mutation Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.35.1&nbsp;&nbsp;revision 22a8e5e2c6d8
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<!--Mutation Predictions -->
<p>
<!--Output Html_Mutation_Table_String-->
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="7" align="left" class="mutation_header_row">Predicted mutations</th></tr><tr>
<th>evidence</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>mutation</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">description</th>
</tr>

<!-- Item Lines -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_1.html">RA</a></td><!-- Evidence -->
<td align="center">NC_016810</td><!-- Seq_Id -->
<td align="right">635,606</td><!-- Position -->
<td align="center">T&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">E95V</font>&nbsp;(G<font class="mutation_in_codon">A</font>G&rarr;G<font class="mutation_in_codon">T</font>G)&nbsp;</td>
<td align="center"><i>manX</i>&nbsp;&larr;</td>
<td align="left">putative mannose specific permease</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_2.html">RA</a></td><!-- Evidence -->
<td align="center">NC_016810</td><!-- Seq_Id -->
<td align="right">902,861</td><!-- Position -->
<td align="center">A&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D287A</font>&nbsp;(G<font class="mutation_in_codon">A</font>T&rarr;G<font class="mutation_in_codon">C</font>T)&nbsp;</td>
<td align="center"><i>ybiR</i>&nbsp;&rarr;</td>
<td align="left">hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_3.html">RA</a></td><!-- Evidence -->
<td align="center">NC_016810</td><!-- Seq_Id -->
<td align="right">904,295</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(&#8209;217/&#8209;2)</td>
<td align="center"><i>ybiS</i>&nbsp;&larr;&nbsp;/&nbsp;&rarr;&nbsp;<i>ybiT</i></td>
<td align="left">hypothetical protein/ABC transporter ATP&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_4.html">RA</a></td><!-- Evidence -->
<td align="center">NC_016810</td><!-- Seq_Id -->
<td align="right">905,822</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">M509T</font>&nbsp;(A<font class="mutation_in_codon">T</font>G&rarr;A<font class="mutation_in_codon">C</font>G)&nbsp;</td>
<td align="center"><i>ybiT</i>&nbsp;&rarr;</td>
<td align="left">ABC transporter ATP&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_5.html">RA</a></td><!-- Evidence -->
<td align="center">NC_016810</td><!-- Seq_Id -->
<td align="right">2,411,272</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">L148L</font>&nbsp;(TT<font class="mutation_in_codon">A</font>&rarr;TT<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>menC</i>&nbsp;&larr;</td>
<td align="left">O&#8209;succinylbenzoate synthase</td>
</tr>
<!-- End Table Row -->
</table>
<p>
<table border="0" cellspacing="1" cellpadding="3" width="100%">
<tr><th colspan="11" align="left" class="missing_coverage_header_row">Unassigned missing coverage evidence</th></tr>
<tr><th>&nbsp;</th><th>&nbsp;</th><th>&nbsp;</th><th>seq&nbsp;id</th>
<th>start</th>
<th>end</th>
<th>size</th>
<th>&larr;reads</th>
<th>reads&rarr;</th>
<th>gene</th>
<th width="100%">description</th>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_26.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_26.html">*</a></td>
<td><a href="evidence/MC_PLOT_26.html">&divide;</a></td>
<td>NC_016810</td>
<td align="right">896509</td>
<td align="right">897248</td>
<td align="right">740</td>
<td align="center">85&nbsp;[82]</td>
<td align="center">[0]&nbsp;282</td>
<td align="center"><i>[dps]</i></td>
<td align="left">[dps]</td>
</tr>
</table>
<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Unassigned new junction evidence</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_40.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_40.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">897249&nbsp;=</td><td align="center" class="junction_gene">0 (0.000)</td><td rowspan="2" align="center">270 (1.460)</td>
<td rowspan="2" align="center">123/418</td>
<td rowspan="2" align="center">0.1</td>
<td rowspan="2" align="center">67.6%</td>
<td align="center" class="junction_gene">coding&nbsp;(3/504&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>dps</i></td>
<td class="junction_gene">DNA protection during starvation protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_40.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">3577685&nbsp;=</td>
<td align="center" class="junction_gene">259 (1.400)</td><td align="center" class="junction_gene">coding&nbsp;(4/297&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>fis</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_69.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_69.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3578041</td><td align="center" class="junction_gene">247 (1.310)</td><td rowspan="2" align="center">192 (1.140)<br>+22 bp</td>
<td rowspan="2" align="center">96/382</td>
<td rowspan="2" align="center">0.3</td>
<td rowspan="2" align="center">47.0%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+63/&#8209;23)</td>
<td align="center" class="junction_gene"><i>fis/yhdJ</i></td>
<td class="junction_gene">Fis DNA&#8209;binding protein/putative adenine&#8209;specific DNA&#8209;modification methylase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_69.html">?</a></td><td rowspan="1" class="junction_gene">NC_016810</td>
<td align="center" class="junction_gene">=&nbsp;3588095</td>
<td align="center" class="junction_gene">236 (1.250)</td><td align="center" class="junction_gene">noncoding&nbsp;(70/122&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>SL1344_rRNA0007</i></td>
<td class="junction_gene">5S ribosomal RNA</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_104.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_104.html">?</a></td>
<td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70138</td><td align="center" class="junction_gene">228 (0.410)</td><td rowspan="2" align="center">295 (0.590)</td>
<td rowspan="2" align="center">121/386</td>
<td rowspan="2" align="center">2.8</td>
<td rowspan="2" align="center">62.7%</td>
<td align="center" class="junction_gene">noncoding&nbsp;(20/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_104.html">?</a></td><td rowspan="1" class="junction_gene">NC_017718</td>
<td align="center" class="junction_gene">=&nbsp;70623</td>
<td align="center" class="junction_gene">144 (0.290)</td><td align="center" class="junction_gene">noncoding&nbsp;(505/1107&nbsp;nt)</td>
<td align="center" class="junction_gene"><i>shufflon&nbsp;region</i></td>
<td class="junction_gene">shufflon region</td>
</tr>
</table>
</body></html>